#ifndef PTZ0401_CONTROL_H__
#define PTZ0401_CONTROL_H__

void ptz0401_pwm_task_function(void *arg);
void pwm_PTZ_hz();
void PTZ_pwm_init();
void PTZ_pwm_change(unsigned char *buf);
void ptz_pwm_stop();

#endif